//
// PlateMatchList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateMatchList: Codable {

    public var events: [PlateMatchEvent]

    public init(events: [PlateMatchEvent]) {
        self.events = events
    }


}
